@charset "utf-8";

@font-face{
    font-family:'Noto Sans JP';
    font-style:normal;
    font-weight:500;
    src:url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.woff2) format('woff2'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.woff) format('woff'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Medium.otf) format('opentype');
}
@font-face{
    font-family:'Noto Sans JP';
    font-style:normal;
    font-weight:900;
    src:url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Black.woff2) format('woff2'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Black.woff) format('woff'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Black.otf) format('opentype');
}
/* @font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.woff2) format('woff2'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.woff) format('woff'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.otf) format('opentype');
} */
/* @font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.woff2) format('woff2'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.woff) format('woff'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.otf) format('opentype');
} */
/* @font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.woff2) format('woff2'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.woff) format('woff'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.otf) format('opentype');
} */

/*==============================
    remの基準
==============================*/
html{
    font-size: 10px;
}
@media only screen and (max-width:1500px){
    html{
        font-size: calc((10 / 1500) * 100vw);
    }
}
@media only screen and (max-width:1215px){
    html{
        font-size: 10px;
    }
}

/*==============================
    変数設定
==============================*/
/* 幅の基準 */
:root {
    --widthBase : 192rem;
}
@media only screen and (max-width:1920px){
    :root {
        --widthBase : 100vw;
    }
}
@media only screen and (max-width:1400px){
    :root {
        --widthBase : 1400px;
    }
}
@media only screen and (max-width:1215px){
    :root {
        --widthBase : 375px;
    }
}
@media only screen and (max-width:374px){
    :root {
        --widthBase : 100vw;
    }
}

:root {
    /* フッターの上の余白 */
    --footerPc: 15rem;
    --footerSp: 8rem;

    /* 色 */
    --textColor: #3c4045;
    --keyColor: #018cd4;
    --blackColor: #000;
    --orangeColor: #fd6b00;
    --yellowColor: #f3ff42;
    --reserveColor: #5eba30;
    --contactColor: #4898c9;
    --bgGrayColor: #f6f6f6;
    --priceBgColor:#ffffda;
    --btnBgColor: #585858;

    /* フォントサイズ（PC） */
    --pcFontSize10: 1rem;
    --pcFontSize11: 1.1rem;
    --pcFontSize12: 1.2rem;
    --pcFontSize13: 1.3rem;
    --pcFontSize14: 1.4rem;
    --pcFontSize15: 1.5rem;
    --pcFontSize16: 1.6rem;
    --pcFontSize17: 1.7rem;
    --pcFontSize18: 1.8rem;
    --pcFontSize19: 1.9rem;
    --pcFontSize20: 2rem;
    --pcFontSize22: 2.2rem;
    --pcFontSize24: 2.4rem;
    --pcFontSize26: 2.6rem;
    --pcFontSize28: 2.8rem;
    --pcFontSize30: 3rem;
    --pcFontSize32: 3.2rem;
    --pcFontSize34: 3.4rem;
    --pcFontSize36: 3.6rem;
    --pcFontSize38: 3.8rem;
    --pcFontSize40: 4rem;
    --pcFontSize44: 4.4rem;
    --pcFontSize46: 4.6rem;
    --pcFontSize50: 5rem;
    --pcFontSize60: 6rem;
    --pcFontSize70: 7rem;
    --pcFontSize74: 7.4rem;
    --pcFontSize80: 8rem;
    --pcFontSize150: 15rem;

    /* line-height（PC） */
    --pcLineHeight10_15: calc(15 / 10);
    --pcLineHeight12_20: calc(20 / 12);
    --pcLineHeight14_20: calc(20 / 14);
    --pcLineHeight14_22: calc(22 / 14);
    --pcLineHeight14_28: calc(28 / 14);
    --pcLineHeight15_30: calc(30 / 15);
    --pcLineHeight16_40: calc(40 / 16);
    --pcLineHeight18_30: calc(30 / 18);
    --pcLineHeight18_40: calc(40 / 18);
    --pcLineHeight20_50: calc(50 / 20);
    --pcLineHeight22_36: calc(36 / 22);
    --pcLineHeight24_30: calc(30 / 24);
    --pcLineHeight26_30: calc(30 / 26);
    --pcLineHeight28_46: calc(46 / 28);
    --pcLineHeight32_50: calc(50 / 32);
    --pcLineHeight40_50: calc(50 / 40);
    --pcLineHeight40_70: calc(70 / 40);
    --pcLineHeight50_60: calc(60 / 50);
    --pcLineHeight60_70: calc(70 / 60);
    --pcLineHeight80_100: calc(100 / 80);

    /* letter-spacing（PC） */
    --pcLetterSpacing10_50: 0.05em;
    --pcLetterSpacing11_100: 0.1em;
    --pcLetterSpacing12_50: 0.05em;
    --pcLetterSpacing12_150: 0.15em;
    --pcLetterSpacing18_50: 0.05em;
    --pcLetterSpacing24_50: 0.05em;

    /* フォントサイズ（SP）*/
    --spFontSize10: calc((10 / 375) * var(--widthBase));
    --spFontSize11: calc((11 / 375) * var(--widthBase));
    --spFontSize12: calc((12 / 375) * var(--widthBase));
    --spFontSize13: calc((13 / 375) * var(--widthBase));
    --spFontSize14: calc((14 / 375) * var(--widthBase));
    --spFontSize15: calc((15 / 375) * var(--widthBase));
    --spFontSize16: calc((16 / 375) * var(--widthBase));
    --spFontSize17: calc((17 / 375) * var(--widthBase));
    --spFontSize18: calc((18 / 375) * var(--widthBase));
    --spFontSize19: calc((19 / 375) * var(--widthBase));
    --spFontSize20: calc((20 / 375) * var(--widthBase));
    --spFontSize22: calc((22 / 375) * var(--widthBase));
    --spFontSize24: calc((24 / 375) * var(--widthBase));
    --spFontSize26: calc((26 / 375) * var(--widthBase));
    --spFontSize28: calc((28 / 375) * var(--widthBase));
    --spFontSize30: calc((30 / 375) * var(--widthBase));
    --spFontSize32: calc((32 / 375) * var(--widthBase));
    --spFontSize34: calc((34 / 375) * var(--widthBase));
    --spFontSize36: calc((36 / 375) * var(--widthBase));
    --spFontSize38: calc((38 / 375) * var(--widthBase));
    --spFontSize40: calc((40 / 375) * var(--widthBase));
    --spFontSize50: calc((50 / 375) * var(--widthBase));
    --spFontSize60: calc((60 / 375) * var(--widthBase));
    --spFontSize70: calc((70 / 375) * var(--widthBase));

    /* line-height（SP） */
    --spLineHeight10_15: calc(15 / 10);
    --spLineHeight10_20: calc(20 / 10);
    --spLineHeight11_18: calc(18 / 11);
    --spLineHeight11_20: calc(20 / 11);
    --spLineHeight12_20: calc(20 / 12);
    --spLineHeight13_20: calc(20 / 13);
    --spLineHeight13_22: calc(22 / 13);
    --spLineHeight14_20: calc(20 / 14);
    --spLineHeight15_30: calc(30 / 15);
    --spLineHeight16_24: calc(24 / 16);
    --spLineHeight16_28: calc(28 / 16);
    --spLineHeight20_32: calc(32 / 20);

    /* letter-spacing（SP） */
    --spLetterSpacing10_50: 0.05em; /* font-size:10; letter-spacing:0.05em; */
    --spLetterSpacing11_100: 0.1em; /* font-size:11; letter-spacing:0.1em; */
    --spLetterSpacing12_150: 0.15em; /* font-size:12; letter-spacing:0.15em; */
}

/*==============================
    基本設定
==============================*/
body{
    color:var(--textColor);
    font-size:var(--pcFontSize12);
    font-family:'YakuHanJP_Noto','Noto Sans JP', sans-serif;
    margin:0;
    padding:0;
    text-align:left;
    background:#f6f6f6;
    -webkit-text-size-adjust:100%;
    -webkit-tap-highlight-color:rgba(0,0,0,0.25);
    position:relative;
    word-break:break-all;
    min-width:1180px;
}
@media only screen and (max-width:1215px){
    body{
        min-width:0;
    }
}

body *, body *::before, body *::after{box-sizing:border-box;}
img{vertical-align:bottom;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
th{
    font-weight:normal;
    text-align:left;
}

/*font layout*/
.fBold{font-weight:bold;}
.fSerif{font-family:'Noto Serif Japanese', serif;}
.fOswald{font-family:'Oswald', sans-serif;}

/*rollover*/
.ro a:hover,
a.ro:hover,
a .ro:hover,
.cursorPointer:hover{ opacity:0.8; }
.ro a,
a.ro,
a .ro,
.cursorPointer{
    transition:opacity 0.2s ease-out;
}
.cursorPointer{cursor:pointer;}
@media only screen and (max-width:1215px){
    .ro a:hover,
    a.ro:hover,
    a .ro:hover,
    .cursorPointer:hover{ opacity:1; }
}

/*rollover(brightnessによる変化)*/
.cursorPointer.brt:hover,.cursorPointer .brt:hover,
.brt a:hover,a.brt:hover,a .brt:hover{ -webkit-filter: brightness(1.1);filter: brightness(1.1); }
.cursorPointer.brt,.cursorPointer .brt,
.brt a,
a.brt,
a .brt{
    transition:filter 0.2s ease-out;
}
@media only screen and (max-width:1215px){
    .cursorPointer.brt:hover,.cursorPointer .brt:hover,
    .brt a:hover,a.brt:hover,a .brt:hover{ filter:none; }
}

/*ro無効化*/
.ro .no_ro a:hover,
.ro a.no_ro:hover,
.ro .no_ro .cursorPointer:hover,
.ro .cursorPointer.no_ro:hover{ opacity:1; }

/* 電話リンクの無効化 */
a[href^="tel:"]{
    pointer-events:none;
    cursor:default;
}
@media only screen and (max-width:1215px){
    a[href^="tel:"]{
        pointer-events:auto;
        cursor:pointer;
    }
}

a{color: inherit;text-decoration: none;}

/* container */
#container{
    overflow:hidden;
    width: 100%;
    margin:0 auto;
}

/*========================================
    レスポンシブ用(不要な場合は削除)
========================================*/
.spOnly,
.brSp,
.imgSp{
    display:none;
}
.img100{
    width:100%;
    height:auto;
}
@media only screen and (max-width:1215px){
    .spNone,
    .brPc,
    .imgPc{
        display:none;
    }
    .spOnly{
        display:block;
    }
    .brSp,
    .imgSp{
        display:inline;
    }
    .imgR{
        width:100%;
        height:auto;
    }
}

/*-----------------------------------------------
    imgCover
-----------------------------------------------*/
/* imgCover */
.imgCover,
.imgCont{
    position:relative;
}
.imgCover img {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    object-fit:cover;
}
.imgCont img{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}

/*-----------------------------------------------
    wrapper
-----------------------------------------------*/
.wrapper1200{
    width: calc(100% - 10rem);
    max-width: 120rem;
    margin: 0 auto;
}
.wrapper1280{
    width: calc(100% - 10rem);
    max-width: 128rem;
    margin: 0 auto;
}
.wrapper1490{
    width: calc(100% - 10rem);
    max-width: 149rem;
    margin: 0 auto;
}
.wrapper1640{
    width: calc(100% - 10rem);
    max-width: 164rem;
    margin: 0 auto;
}
@media only screen and (max-width:1215px){
    .wrapper1200,
    .wrapper1280,
    .wrapper1640,
    .wrapper1490{
        width: 100%;
    }
    .wrapperSp{
        width: calc(345 / 375 * 100%);
        margin: 0 auto;
    }
    .wrapperSp335{
        width: calc(335 / 375 * 100%);
        margin: 0 auto;
    }
    .wrapperFit{
        max-width: 40rem;
        margin: 0 auto;
	}
}
/*-----------------------------------------------
    header
-----------------------------------------------*/
#header{
    background: #fff;
}
#header .headerInner{
    display: flex;
    align-items: center;
    padding-left: 2rem;
}
#header .headerLeft{
    display: inline-block;
}
#header .leftIn{
    display: flex;
    align-items: center;
}
#header .logobox{
    display: inline-block;
    position: relative;
    padding-left: calc(15.5rem + 2rem);
    height: 5.6rem;
    padding-right: 4.5rem;
}
#header .logoOnbox{
    text-align: left;
}
#header .logoOntxt{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
    color: var(--textColor);
}
#header .logoUnderbox{
    display: inline-block;
    margin-top: 5px;
}
#header .headerlogo{
    position: absolute;
    left: 0;
    top: 0;
    width: 15.5rem;
}
#header .headertit{
    width: 33.4rem;
}
#header .headerRight{
    flex: 1;
    padding-left: 3rem;
}
#header .headerImg{
    width: 16rem;
}
#header .rightInner{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#header .righttxtbox{
    display: inline-block;
    padding-right: 4rem;
}
#header .rightOnbox{
    display: flex;
    align-items: center;
}
#header .righttel{
    display: inline-block;
    font-size: var(--pcFontSize24);
    line-height: var(--pcLineHeight24_30);
    position: relative;
    padding-left: calc(3.4rem + 1rem);
    padding-right: 1.4rem;
    letter-spacing: var(--pcLetterSpacing24_50);
}
#header .righttel::before{
    content: '';
    position: absolute;
    width: 3.4rem;
    height: 2.2rem;
    top: calc(50% - 1.1rem);
    left: 0;
    background: url(../img/common/imgrighttelIcon.png) center top no-repeat;
    background-size: 100% auto;
}

#header .rightareatxt{
    display: inline-block;
    position: relative;
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_20);
    color: var(--orangeColor);
    padding-left: calc(1.2rem + 0.7rem);
}
#header .rightareatxt::before{
    content: '';
    position: absolute;
    width: 1.2rem;
    height: 1.6rem;
    top: calc(50% - 0.8rem);
    left: 0;
    background: url(../img/common/imgrightareatxtIcon.png) center top no-repeat;
    background-size: 100% auto;
}
#header .rightunderbox{
    margin-top: 0.7rem;
    text-align: left;
}
#header .rightundertxt{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
    letter-spacing: var(--pcLetterSpacing12_50);
}
#header .headerBtnArea{
    width: 44rem;
}
#header .btnlist{
    display: flex;
}
#header .btnbox{
    width: calc(100% / 2);
}
#header .btnlink{
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    height: 10rem;
    color: #fff;
}
#header .btnlink.reserve{
    background: var(--reserveColor);
}
#header .btnlink.contact{
    background: var(--contactColor);
}
#header .btnIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
#header .btntxt{
    display: inline-block;
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
    letter-spacing: var(--pcLetterSpacing18_50);
}
#header .btntxtIn{
    position: relative;
}
#header .btntxtIn::before{
    content: "";
    position: absolute;
    left: 0;
    background: url(../img/common/tp.gif) center top no-repeat;
    background-size: 100% auto;
}
#header .btnlink.reserve .btntxtIn{
    padding-left: calc(2.2rem + 1.2rem);
}
#header .btnlink.reserve .btntxtIn::before{
    width: 2.2rem;
    height: 2.4rem;
    top: calc(50% - 1.2rem);
    background-image: url(../img/common/imgReserveIcon.png);
}
#header .btnlink.contact .btntxtIn{
    padding-left: calc(2.8rem + 1.2rem);
}
#header .btnlink.contact .btntxtIn::before{
    width: 2.8rem;
    height: 2.2rem;
    top: calc(50% - 1.1rem);
    background-image: url(../img/common/imgContactIcon.png);
}
#header .btnrightbox{
    position: absolute;
    right: 0;
    top: 0;
    width: 7.2rem;
    height: 2.8rem;
    display: flex;
    align-items: center;
    background-color: var(--yellowColor);
    border-radius: 0 0 0 0.3rem;
}
#header .btnrightbox .r_inbox{
    width: 100%;
    display: inline-block;
    text-align: center;
}
#header .btnrightbox .r_txt{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
    font-weight: bold;
    color: var(--textColor);
    letter-spacing: var(--pcLetterSpacing12_50);
}
@media only screen and (min-width:1216px){
    @media only screen and (max-width:1700px){
        #header .headerBtnArea{
            width: 36rem;
        }
        #header .btntxt{
            font-size: var(--pcFontSize16);
        }
        #header .righttxtbox{
            padding-right: 2rem;
        }
        #header .logobox{
            padding-right: 2rem;
        }
    }
    @media only screen and (max-width:1600px){
        #header .righttel{
            font-size: var(--pcFontSize20);
        }
        #header .rightareatxt{
            font-size: var(--pcFontSize13);
        }
        #header .rightundertxt{
            font-size: var(--pcFontSize10);
        }
        #header .headerImg{
            width: 14rem;
        }
    }
}
@media only screen and (max-width:1215px){
    #header{
        background: #fff;
    }
    #header .headerInner{
        display: block;
        padding: 0;
    }
    #header .headerLeft{
        display:block;
        width: 100%;
    }
    #header .leftIn{
    padding: 1.3rem 1.5rem;
    padding-top: calc(3rem + 1.3rem);
    justify-content: space-between;
    }
    #header .logobox{
        display: block;
        height: auto;
        padding: 0;
        position: static;
    }
    #header .logoOnbox{
        width: 100%;
        background-color: var(--bgGrayColor);
        text-align: left;
        display: flex;
        align-items: center;
        height: 3rem;
        padding: 0 1.5rem;
        position: absolute;
        top: 0;
        left: 0;
    }
    #header .logoOntxt{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_20);
    }
    #header .logoUnderbox{
        display: flex;
        align-items: center;
        background-color: #fff;
        margin: 0;
    }
    #header .headerlogo{
        width: 8.6rem;
        position: relative;
    }
    #header .headertit{
        width: 13rem;
        margin-left: 1rem;
    }
    #header .headerImg{
        width: 9.2rem;
    }
    #header .headerRight{
        display: none;
    }
}
@media only screen and (max-width:374px){
    #header .headertit{
        width: 11.6rem;
    }
}
/*-----------------------------------------------
	jsHide
-----------------------------------------------*/
.jsHide{
    opacity: 0;
    transform: translate(0px, 50px);
    transition: opacity 0.5s cubic-bezier(0.18, 1.00, 0.29, 1.00), transform 2s cubic-bezier(0.18, 1.00, 0.29, 1.00);
}
.jsHide.jsShow{
    transform: none;
    opacity: 1;
}

/*==============================
    footer
==============================*/
#footer{
    width: 100%;
    padding: 9.7rem 0 10rem;
}
#footer .inner{
    text-align: center;
}
#footer .copybox{
    text-align: center;
}
#footer #copy{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
    letter-spacing: var(--pcLetterSpacing12_50);
}
@media only screen and (min-width:1216px){
    #footer .footerareabox{
        display: none;
    }
}
@media only screen and (max-width:1215px){
    #footer{
        padding: 2.7rem 0 calc(6.5rem + 5rem);
    }
    #footer .inner{
        text-align: center;
    }
    #footer .footerareabox{
        text-align: center;
    }
    #footer .footerareatxt{
        display: inline-block;
        position: relative;
        padding-left: calc(1.2rem + 0.7rem);
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_20);
        color: var(--orangeColor);
    }
    #footer .footerareatxt::before{
        content: "";
        position: absolute;
        width: 1.2rem;
        height: 1.6rem;
        top: calc(50% - 0.8rem);
        left: 0;
    }
    #footer.lazyloaded .footerareatxt::before{
        background: url(../img/common/imgrightareatxtIcon.png) center top no-repeat;
        background-size: 100% auto;
    }
    #footer .copybox{
        text-align: center;
        margin-top: 2.5rem;
    }
    #footer #copy{
        font-size: var(--spFontSize10);
        letter-spacing: 0;
    }
}

/*==============================
    spNav
==============================*/
@media only screen and (min-width:1216px){
    #spNav{
        display: none;
    }
}
@media only screen and (max-width:1215px){
    #spNav{
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 999;
        transform: translateY(100%);
        transition: transform 0.3s ease-in-out;
    }
    #spNav.active{
        transform: translateY(0);
    }
    #spNav .navlist{
        display: flex;
    }
    #spNav .navItem{
        width: calc(100% / 3);
    }
    #spNav .navlink{
        display: block;
        width: 100%;
        height: 6.5rem;
        text-align: center;
        background-color: var(--btnBgColor);
        color: #fff;
        position: relative;
        padding-top: 3.4rem;
    }
    #spNav .navlink::after{
        content: "";
        position: absolute;
        background: url(../img/common/tp.gif) center top no-repeat;
        background-size: 100% auto;
    }
    #spNav .navlink.reserve{
        background-color: var(--reserveColor);
    }
    #spNav .navlink.reserve::after{
        width: 1.7rem;
        height: 2rem;
        left: calc(50% - 0.85rem);
        top: 1.2rem;
        background-image: url(../img/common/imgReserveIcon.png);
    }
    #spNav .navlink.contact{
        background-color: var(--contactColor);
    }
    #spNav .navlink.contact::after{
        width: 2rem;
        height: 1.6rem;
        left: calc(50% - 1rem);
        top: 1.4rem;
        background-image: url(../img/common/imgContactIcon.png);
    }
    #spNav .navlink.tel::after{
        width: 2.5rem;
        height: 1.6rem;
        left: calc(50% - 1.25rem);
        top: 1.3rem;
        background-image: url(../img/common/imgNavTelIcon.png);
    }
    #spNav .navlink .navtxt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_20);
    }
}